{
  "id": "a1a-085-celebi-ex",
  "name": "Celebi ex",
  "card_type": "pokemon",
  "hp": 130,
  "pokemon_type": "grass",
  "stage": "basic",
  "variant": "ex",
  "retreat_cost": 1,
  "set_id": "a1a",
  "rarity": "immersive",
  "attacks": [
    {
      "name": "Powerful Bloom",
      "cost": [
        "grass",
        "colorless"
      ],
      "damage": 50,
      "damage_display": "50+",
      "effect_description": "Flip a coin for each Energy attached to this Pokémon. This attack does 50 damage for each heads.",
      "effect_params": {
        "damage_modifier": "+"
      }
    }
  ],
  "weakness": {
    "energy_type": "fire",
    "value": 20
  },
  "illustrator": "kantaro",
  "image_path": "a1a/085-celebi-ex.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1a/085-celebi-ex.webp"
}